/* VIEWPORT < 980px */

	
@media only screen and (max-width: 1100px){
	.MainWrapper, .Footer, .TopMainWrapper, .Nav, .IdxContainWrapper, .IdxNewsWrapper, .FooterEmail, .IdxRoomsWrapper, .InnerContainWrapper, .GooglePlayWrapper {
		width:94%;
	}
	
	.TopRight {
		margin-right:60px;
	}
	.GooglePlayWrapper h3 {
		margin-left:5%;
	}
	.GooglePlayWrapper div {
		margin-left:5%;
	}
}


@media only screen and (max-width: 980px){
	.isDown {
		display:none;
	}
	.NavBg {
		display:none;
	}
	
	.IdxVideoWrapper {
		width:96%;
	}
	
	
}

@media only screen and (max-width: 800px){
	.IdxVideoImg {
		min-height:390px;
	}
	.Logo {
		width:30%;
	}
}

	
@media only screen and (max-width: 768px){
	
	.Table1 {
		width:98%;
	}
	
	/*  Facilities Wrapper */
		
		.FacillitiesBox {
			width:42.5%;
			margin:2%;
			padding:1.5%;
		}
		
	/*  End  */
	
	.GooglePlayWrapper h3 {
		float:none;
		width:100%;
		margin:0 !important;
		padding:0;
		margin-bottom:15px !important;
		text-align:center;
	}
	.GooglePlayWrapper div {
		float:none;
		width:100%;
		margin:0;
		text-align:center;
	}
	
}


/* VIEWPORT < 640px */
@media only screen and (max-width: 640px){
	
	/*  Top Wrapper  */
		.Logo {
			float:none;
			width:222px;
			margin:0 auto;
			padding:0;
		}
		.Logo a {
			width:222px;
			height:99px;
		}
		.TopLeft {
			display:none;
		}
		.TopRight {
			display:none;
		}
		.TopRSAddress {
			display:block;
		}
		.TopRight {
			float:none;
			margin:0 auto;
			padding:0;
			width:134px;
			margin-top:10px;
		}
		
	/*  End  */

	/*  Contact Wrapper  */
		
		.FooterContactCol1 {
			float:none;
			width:100%;
		}
		.FooterContactCol2 {
			float:none;
			width:100%;
		}
		.FooterContactCol3 {
			float:none;
			width:100%;
		}
		.FooterContactSep {
			float:none;
			background-repeat:repeat-x;
			width:100%;
		}
		.FooterContactHeight {
			height:auto !important;
			min-height:45px !important;
		}
		
	/*  End  */
	
	/*  Idx Contain */
		
		.IdxContainWrapper {
			font-size:16px;
			line-height:26px;
			padding:30px 0px;
		}
		.IdxContainWrapper h1 {
			font-size:40px;
			line-height:40px;
		}
		.IdxBannerCol1 {
			float:none;
			width:70%;
			margin:0 auto;
		}
		.IdxBannerCol2 {
			float:none;
			width:50%;
			margin:0 auto;
			padding:10px 0px;
		}
		
	/*   End  */
	
	/*  Idx News  */
		
		.IdxNewsWrapper {
			padding:25px 0px;
		}
		.IdxNewsCol1 {
			width:100%;
			float:none;
		}
		.IdxNewsCol2 {
			float:none;
			width:100%;
			background-repeat:repeat-x;
		}
		.IdxNewsHeight {
			height:auto !important;
			min-height:30px !important;
		}
		
	/*  End  */
	
	/*  Email  */
	
		.FooterEmail img {
			float:none;
			width:80%;
			margin:0;
			margin-bottom:15px;
		}
		.FooterEmail input {
			width:60.5%;
			padding:5px 1%;
			margin:0px 3.7% 0px 0%;
		}
	
	/*  End  */
	
	/*  Idx video Wrapper  */
		.IdxVideoImg {
			min-height:310px;
		}
	/*  End  */
	
	.AboutUL {
		width:100% !important;
	}
	
	
	
}



/* VIEWPORT < 524px */
@media only screen and (max-width: 524px){
	
	/*  Idx video Wrapper  */
		.IdxVideoImg {
			min-height:260px;
		}
	/*  End  */
	
	/*  Room Box  */
		
		.RoomBox {
			float:none;
			width:80%;
			margin:0 auto;
			padding:0;
			margin-bottom:18px;
		}
		.RoomHeight {
			height:auto !important;
			min-height:1px !important;
		}
		
	/*  End  */
	
	
}

/* VIEWPORT < 450px */
@media only screen and (max-width: 450px){
	
	/*  Facilities Wrapper */
		
		.FacillitiesBox {
			float:none;
			width:88%;
			margin:0 auto;
			margin-bottom:10px;
			padding:3%;
		}
		
	/*  End  */
	
}


/* VIEWPORT < 524px */
@media only screen and (max-width: 360px){
	
	/*  Idx video Wrapper  */
		.IdxVideoImg {
			min-height:160px;
		}
	/*  End  */
	
	
	
	
}

